Bug 619136 - Error when running yum update
Error when running yum update
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.5
i686 Linux
low Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-28 12:30 EDT by Todd Chapman
Modified: 2014-01-21 01:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 16:50:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen capture of the yum session (95.98 KB, text/plain)
2010-07-28 12:30 EDT, Todd Chapman
no flags Details

  None (edit)
Description Todd Chapman 2010-07-28 12:30:28 EDT
Created attachment 435067 [details]
screen capture of the yum session

Description of problem:

When running yum update for the first time on this system, I get the following error after all of the updates have been downloaded:

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
openssl is needed by openssl-perl-0.9.8e-12.el5.i386
Complete!
(1, ['Please report this error in bugzilla'])

Version-Release number of selected component (if applicable):


How reproducible:

By running 'yum update'

Steps to Reproduce:

1. login as root
2. enter command 'yum update'
  
Actual results:

Receive the following error:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
openssl is needed by openssl-perl-0.9.8e-12.el5.i386
Complete!
(1, ['Please report this error in bugzilla'])


Expected results:

Yum updates should complete successfully without error
Comment 1 James Antill 2010-07-28 13:33:27 EDT
What does the following print:

rpm -Va --nofiles --nodigest
Comment 2 Todd Chapman 2010-07-28 16:13:18 EDT
When I ran that command the cursor flashed for about 3 seconds and the the command prompt came back. Nothing was printed to the screen.
Comment 3 James Antill 2010-07-28 16:24:58 EDT
Ok, that's good.

Can you paste the "transaction listing" (the bit that shows what is going to happen. Also the output from the following command:

yum list 'openssl*'
Comment 4 Todd Chapman 2010-07-28 18:49:03 EDT
[root@biscuits tachapma]# yum list openssl
Loaded plugins: rhnplugin, security
Installed Packages
openssl.i686                                          0.9.8e-12.el5_4.6                                           installed         
Available Packages
openssl.i386                                          0.9.8e-12.el5_4.6                                           rhel-i386-server-5
[root@biscuits tachapma]# 


====================================================================================================================================
 Package                                    Arch              Version                           Repository                     Size
====================================================================================================================================
Installing:
 fipscheck-lib                              i386              1.2.0-1.el5                       rhel-i386-server-5            6.7 k
     replacing  fipscheck.i386 1.0.3-1.el5

 kernel                                     i686              2.6.18-194.8.1.el5                rhel-i386-server-5             17 M
Updating:
 NetworkManager                             i386              1:0.7.0-10.el5                    rhel-i386-server-5            1.0 M
 NetworkManager-glib                        i386              1:0.7.0-10.el5                    rhel-i386-server-5             82 k
 NetworkManager-gnome                       i386              1:0.7.0-10.el5                    rhel-i386-server-5            326 k
 OpenIPMI                                   i386              2.0.16-7.el5                      rhel-i386-server-5            156 k
 OpenIPMI-libs                              i386              2.0.16-7.el5                      rhel-i386-server-5            568 k
 PyXML                                      i386              0.8.4-4.el5_4.2                   rhel-i386-server-5            1.0 M
 acl                                        i386              2.2.39-6.el5                      rhel-i386-server-5             68 k
 acpid                                      i386              1.0.4-9.el5_4.2                   rhel-i386-server-5             24 k
 at                                         i386              3.1.8-84.el5                      rhel-i386-server-5             56 k
 audit                                      i386              1.7.17-3.el5                      rhel-i386-server-5            361 k
 audit-libs                                 i386              1.7.17-3.el5                      rhel-i386-server-5             78 k
 audit-libs-python                          i386              1.7.17-3.el5                      rhel-i386-server-5             79 k
 authconfig                                 i386              5.3.21-6.el5                      rhel-i386-server-5            454 k
 authconfig-gtk                             i386              5.3.21-6.el5                      rhel-i386-server-5             46 k
 autofs                                     i386              1:5.0.1-0.rc2.143.el5             rhel-i386-server-5            887 k
 avahi                                      i386              0.6.16-9.el5_5                    rhel-i386-server-5            251 k
 avahi-compat-libdns_sd                     i386              0.6.16-9.el5_5                    rhel-i386-server-5             23 k
 avahi-glib                                 i386              0.6.16-9.el5_5                    rhel-i386-server-5             15 k
 bind-libs                                  i386              30:9.3.6-4.P1.el5_4.2             rhel-i386-server-5            857 k
 bind-utils                                 i386              30:9.3.6-4.P1.el5_4.2             rhel-i386-server-5            170 k
 binutils                                   i386              2.17.50.0.6-14.el5                rhel-i386-server-5            3.0 M
 brlapi                                     i386              0.4.1-4.el5                       rhel-i386-server-5             76 k
 busybox                                    i386              1:1.2.0-7.el5                     rhel-i386-server-5            1.0 M
 checkpolicy                                i386              1.33.1-6.el5                      rhel-i386-server-5            251 k
 chkconfig                                  i386              1.3.30.2-2.el5                    rhel-i386-server-5            157 k
 coolkey                                    i386              1.1.0-14.el5                      rhel-i386-server-5             91 k
 coreutils                                  i386              5.97-23.el5_4.2                   rhel-i386-server-5            3.6 M
 cpio                                       i386              2.6-23.el5_4.1                    rhel-i386-server-5            122 k
 cpp                                        i386              4.1.2-48.el5                      rhel-i386-server-5            2.6 M
 cpuspeed                                   i386              1:1.2.1-9.el5                     rhel-i386-server-5             32 k
 crash                                      i386              4.1.2-4.el5_5.1                   rhel-i386-server-5            1.5 M
 cryptsetup-luks                            i386              1.0.3-5.el5                       rhel-i386-server-5            624 k
 cups                                       i386              1:1.3.7-18.el5_5.4                rhel-i386-server-5            3.1 M
 cups-libs                                  i386              1:1.3.7-18.el5_5.4                rhel-i386-server-5            198 k
 curl                                       i386              7.15.5-9.el5                      rhel-i386-server-5            233 k
 cyrus-sasl                                 i386              2.1.22-5.el5_4.3                  rhel-i386-server-5            1.2 M
 cyrus-sasl-lib                             i386              2.1.22-5.el5_4.3                  rhel-i386-server-5            127 k
 cyrus-sasl-plain                           i386              2.1.22-5.el5_4.3                  rhel-i386-server-5             27 k
 db4                                        i386              4.3.29-10.el5_5.2                 rhel-i386-server-5            910 k
 dbus                                       i386              1.1.2-14.el5                      rhel-i386-server-5            235 k
 dbus-libs                                  i386              1.1.2-14.el5                      rhel-i386-server-5            123 k
 dbus-python                                i386              0.70-9.el5_4                      rhel-i386-server-5            160 k
 dbus-x11                                   i386              1.1.2-14.el5                      rhel-i386-server-5             31 k
 device-mapper                              i386              1.02.39-1.el5_5.2                 rhel-i386-server-5            724 k
 device-mapper-event                        i386              1.02.39-1.el5_5.2                 rhel-i386-server-5             20 k
 device-mapper-multipath                    i386              0.4.7-34.el5_5.4                  rhel-i386-server-5            2.8 M
 dhclient                                   i386              12:3.0.5-23.el5                   rhel-i386-server-5            276 k
 dhcpv6-client                              i386              1.0.10-18.el5                     rhel-i386-server-5            123 k
 dmidecode                                  i386              1:2.10-3.el5                      rhel-i386-server-5             74 k
 dmraid                                     i386              1.0.0.rc13-63.el5                 rhel-i386-server-5            725 k
 dnsmasq                                    i386              2.45-1.1.el5_3                    rhel-i386-server-5            165 k
 dos2unix                                   i386              3.1-27.2.el5                      rhel-i386-server-5             14 k
 dosfstools                                 i386              2.11-9.el5                        rhel-i386-server-5             72 k
 dump                                       i386              0.4b41-4.el5                      rhel-i386-server-5            1.1 M
 dvd+rw-tools                               i386              7.0-1.el5                         rhel-i386-server-5            114 k
 e2fsprogs                                  i386              1.39-23.el5                       rhel-i386-server-5            962 k
 e2fsprogs-libs                             i386              1.39-23.el5                       rhel-i386-server-5            118 k
 elinks                                     i386              0.11.1-6.el5_4.1                  rhel-i386-server-5            1.0 M
 esc                                        i386              1.1.0-12.el5                      rhel-i386-server-5            541 k
 ethtool                                    i386              6-4.el5                           rhel-i386-server-5             63 k
 evince                                     i386              0.6.0-13.el5                      rhel-i386-server-5            930 k
 evolution-data-server                      i386              1.12.3-18.el5                     rhel-i386-server-5            3.7 M
 expat                                      i386              1.95.8-8.3.el5_4.2                rhel-i386-server-5             77 k
 fetchmail                                  i386              6.3.6-1.1.el5_3.1                 rhel-i386-server-5            527 k
 filesystem                                 i386              2.4.0-3.el5                       rhel-i386-server-5            1.0 M
 findutils                                  i386              1:4.2.27-6.el5                    rhel-i386-server-5            294 k
 firefox                                    i386              3.6.7-3.el5                       rhel-i386-server-5             14 M
 firstboot                                  i386              1.4.27.8-1.el5                    rhel-i386-server-5            379 k
 firstboot-tui                              i386              1.4.27.8-1.el5                    rhel-i386-server-5            191 k
 foomatic                                   i386              3.0.2-38.3.el5                    rhel-i386-server-5             12 M
 gail                                       i386              1.9.2-3.el5                       rhel-i386-server-5            350 k
 gd                                         i386              2.0.33-9.4.el5_4.2                rhel-i386-server-5            155 k
 gdm                                        i386              1:2.16.0-56.el5                   rhel-i386-server-5            3.7 M
 ghostscript                                i386              8.15.2-9.11.el5                   rhel-i386-server-5            5.9 M
 glibc                                      i686              2.5-49.el5_5.4                    rhel-i386-server-5            5.3 M
 glibc-common                               i386              2.5-49.el5_5.4                    rhel-i386-server-5             16 M
 glx-utils                                  i386              6.5.1-7.8.el5                     rhel-i386-server-5             31 k
 gnome-python2-applet                       i386              2.16.0-3.el5                      rhel-i386-server-5             12 k
 gnome-python2-desktop                      i386              2.16.0-3.el5                      rhel-i386-server-5             43 k
 gnome-python2-extras                       i386              2.14.2-7.el5                      rhel-i386-server-5             24 k
 gnome-python2-gnomeprint                   i386              2.16.0-3.el5                      rhel-i386-server-5             77 k
 gnome-python2-gtkhtml2                     i386              2.14.2-7.el5                      rhel-i386-server-5             15 k
 gnome-python2-gtksourceview                i386              2.16.0-3.el5                      rhel-i386-server-5             56 k
 gnome-python2-libegg                       i386              2.14.2-7.el5                      rhel-i386-server-5             53 k
 gnome-session                              i386              2.16.0-7.el5                      rhel-i386-server-5            408 k
 gnome-vfs2                                 i386              2.16.2-6.el5_5.1                  rhel-i386-server-5            1.2 M
 gnome-vfs2-smb                             i386              2.16.2-6.el5_5.1                  rhel-i386-server-5             35 k
 gnupg                                      i386              1.4.5-14.el5_5.1                  rhel-i386-server-5            1.8 M
 gnutls                                     i386              1.4.1-3.el5_4.8                   rhel-i386-server-5            351 k
 grep                                       i386              2.5.1-55.el5                      rhel-i386-server-5            175 k
 grub                                       i386              0.97-13.5                         rhel-i386-server-5            486 k
 gzip                                       i386              1.3.5-11.el5_4.1                  rhel-i386-server-5            101 k
 hal                                        i386              0.5.8.1-59.el5                    rhel-i386-server-5            389 k
 hwdata                                     noarch            0.213.18-1.el5.1                  rhel-i386-server-5            380 k
 initscripts                                i386              8.45.30-2.el5                     rhel-i386-server-5            1.6 M
 iproute                                    i386              2.6.18-11.el5                     rhel-i386-server-5            813 k
 iptables                                   i386              1.3.5-5.3.el5_4.1                 rhel-i386-server-5            233 k
 iptables-ipv6                              i386              1.3.5-5.3.el5_4.1                 rhel-i386-server-5            161 k
 iptstate                                   i386              1.4-2.el5                         rhel-i386-server-5             27 k
 iputils                                    i386              20020927-46.el5                   rhel-i386-server-5            125 k
 irqbalance                                 i386              2:0.55-15.el5                     rhel-i386-server-5             20 k
 isdn4k-utils                               i386              3.2-56.el5                        rhel-i386-server-5            3.8 M
 kexec-tools                                i386              1.102pre-96.el5_5.2               rhel-i386-server-5            549 k
 kpartx                                     i386              0.4.7-34.el5_5.4                  rhel-i386-server-5            420 k
 krb5-libs                                  i386              1.6.1-36.el5_5.5                  rhel-i386-server-5            662 k
 krb5-workstation                           i386              1.6.1-36.el5_5.5                  rhel-i386-server-5            883 k
 ksh                                        i386              20100202-1.el5                    rhel-i386-server-5            1.2 M
 kudzu                                      i386              1.2.57.1.24-1                     rhel-i386-server-5            223 k
 less                                       i386              436-2.el5                         rhel-i386-server-5            105 k
 lftp                                       i386              3.7.11-4.el5                      rhel-i386-server-5            929 k
 libX11                                     i386              1.0.3-11.el5                      rhel-i386-server-5            796 k
 libXi                                      i386              1.0.1-4.el5_4                     rhel-i386-server-5             26 k
 libXrandr                                  i386              1.1.1-3.3                         rhel-i386-server-5             15 k
 libXt                                      i386              1.0.2-3.2.el5                     rhel-i386-server-5            173 k
 libacl                                     i386              2.2.39-6.el5                      rhel-i386-server-5             19 k
 libaio                                     i386              0.3.106-5                         rhel-i386-server-5             19 k
 libevent                                   i386              1.4.13-1                          rhel-i386-server-5            112 k
 libgcc                                     i386              4.1.2-48.el5                      rhel-i386-server-5             95 k
 libgcj                                     i386              4.1.2-48.el5                      rhel-i386-server-5             16 M
 libgcrypt                                  i386              1.4.4-5.el5                       rhel-i386-server-5            251 k
 libgnomecups                               i386              0.2.2-9                           rhel-i386-server-5             73 k
 libgtop2                                   i386              2.14.4-8.el5_4                    rhel-i386-server-5            142 k
 libhugetlbfs                               i386              1.3-7.el5                         rhel-i386-server-5             42 k
 libpcap                                    i386              14:0.9.4-15.el5                   rhel-i386-server-5            108 k
 libpng                                     i386              2:1.2.10-7.1.el5_5.3              rhel-i386-server-5            241 k
 libselinux                                 i386              1.33.4-5.5.el5                    rhel-i386-server-5             76 k
 libselinux-python                          i386              1.33.4-5.5.el5                    rhel-i386-server-5             72 k
 libselinux-utils                           i386              1.33.4-5.5.el5                    rhel-i386-server-5             55 k
 libsemanage                                i386              1.9.1-4.4.el5                     rhel-i386-server-5            137 k
 libsepol                                   i386              1.15.2-3.el5                      rhel-i386-server-5            128 k
 libstdc++                                  i386              4.1.2-48.el5                      rhel-i386-server-5            362 k
 libtiff                                    i386              3.8.2-7.el5_5.5                   rhel-i386-server-5            308 k
 libuser                                    i386              0.54.7-2.1.el5_4.1                rhel-i386-server-5            437 k
 libvolume_id                               i386              095-14.21.el5                     rhel-i386-server-5             40 k
 libvorbis                                  i386              1:1.1.2-3.el5_4.4                 rhel-i386-server-5            191 k
 libxml2                                    i386              2.6.26-2.1.2.8                    rhel-i386-server-5            795 k
 libxml2-python                             i386              2.6.26-2.1.2.8                    rhel-i386-server-5            702 k
 linuxwacom                                 i386              0.7.8.3-8.el5                     rhel-i386-server-5            243 k
 logwatch                                   noarch            7.3-8.el5                         rhel-i386-server-5            243 k
 lvm2                                       i386              2.02.56-8.el5_5.6                 rhel-i386-server-5            2.6 M
 m2crypto                                   i386              0.16-6.el5.6                      rhel-i386-server-5            490 k
 man-pages                                  noarch            2.39-15.el5                       rhel-i386-server-5            4.2 M
 mdadm                                      i386              2.6.9-3.el5                       rhel-i386-server-5            827 k
 mesa-libGL                                 i386              6.5.1-7.8.el5                     rhel-i386-server-5            9.6 M
 mesa-libGLU                                i386              6.5.1-7.8.el5                     rhel-i386-server-5            225 k
 metacity                                   i386              2.16.0-15.el5                     rhel-i386-server-5            2.1 M
 microcode_ctl                              i386              1:1.17-1.50.el5                   rhel-i386-server-5            558 k
 mkinitrd                                   i386              5.1.19.6-61.el5_5.2               rhel-i386-server-5            467 k
 mlocate                                    i386              0.15-1.el5.2                      rhel-i386-server-5             47 k
 module-init-tools                          i386              3.3-0.pre3.1.60.el5               rhel-i386-server-5            420 k
 nash                                       i386              5.1.19.6-61.el5_5.2               rhel-i386-server-5            1.1 M
 nautilus-open-terminal                     i386              0.6-7.el5                         rhel-i386-server-5             29 k
 neon                                       i386              0.25.5-10.el5_4.1                 rhel-i386-server-5            101 k
 net-snmp-libs                              i386              1:5.3.2.2-9.el5_5.1               rhel-i386-server-5            1.3 M
 net-tools                                  i386              1.60-81.el5                       rhel-i386-server-5            360 k
 netpbm                                     i386              10.35.58-8.el5                    rhel-i386-server-5            834 k
 netpbm-progs                               i386              10.35.58-8.el5                    rhel-i386-server-5            2.0 M
 newt                                       i386              0.52.2-15.el5                     rhel-i386-server-5            112 k
 nfs-utils                                  i386              1:1.0.9-44.el5                    rhel-i386-server-5            381 k
 nfs-utils-lib                              i386              1.0.8-7.6.el5                     rhel-i386-server-5             55 k
 nscd                                       i386              2.5-49.el5_5.4                    rhel-i386-server-5            165 k
 nspluginwrapper                            i386              1.3.0-9.el5                       rhel-i386-server-5            198 k
 nspr                                       i386              4.8.4-1.el5_4                     rhel-i386-server-5            120 k
 nss                                        i386              3.12.6-2.el5_5                    rhel-i386-server-5            1.1 M
 nss-tools                                  i386              3.12.6-2.el5_5                    rhel-i386-server-5            1.2 M
 nss_db                                     i386              2.2-35.4.el5_5                    rhel-i386-server-5            763 k
 nss_ldap                                   i386              253-25.el5                        rhel-i386-server-5            1.4 M
 ntp                                        i386              4.2.2p1-9.el5_4.1                 rhel-i386-server-5            1.3 M
 ntsysv                                     i386              1.3.30.2-2.el5                    rhel-i386-server-5             24 k
 numactl                                    i386              0.9.8-11.el5                      rhel-i386-server-5             45 k
 openldap                                   i386              2.3.43-12.el5_5.1                 rhel-i386-server-5            295 k
 openssh                                    i386              4.3p2-41.el5                      rhel-i386-server-5            287 k
 openssh-askpass                            i386              4.3p2-41.el5                      rhel-i386-server-5             40 k
 openssh-clients                            i386              4.3p2-41.el5                      rhel-i386-server-5            448 k
 openssh-server                             i386              4.3p2-41.el5                      rhel-i386-server-5            269 k
 openssl                                    i686              0.9.8e-12.el5_4.6                 rhel-i386-server-5            1.4 M
 pam                                        i386              0.99.6.2-6.el5_4.1                rhel-i386-server-5            976 k
 pam_krb5                                   i386              2.2.14-15                         rhel-i386-server-5            136 k
 pango                                      i386              1.14.9-8.el5                      rhel-i386-server-5            335 k
 paps                                       i386              0.6.6-19.el5                      rhel-i386-server-5             33 k
 parted                                     i386              1.8.1-27.el5                      rhel-i386-server-5            541 k
 pax                                        i386              3.4-2.el5                         rhel-i386-server-5             63 k
 pciutils                                   i386              2.2.3-8.el5                       rhel-i386-server-5             83 k
 pcsc-lite                                  i386              1.4.4-4.el5_5                     rhel-i386-server-5            123 k
 pcsc-lite-libs                             i386              1.4.4-4.el5_5                     rhel-i386-server-5             24 k
 perl                                       i386              4:5.8.8-32.el5_5.1                rhel-i386-server-5             12 M
 pirut                                      noarch            1.3.28-17.el5                     rhel-i386-server-5            352 k
 policycoreutils                            i386              1.33.12-14.8.el5                  rhel-i386-server-5            619 k
 policycoreutils-gui                        i386              1.33.12-14.8.el5                  rhel-i386-server-5            131 k
 poppler                                    i386              0.5.4-4.4.el5_4.11                rhel-i386-server-5            3.0 M
 popt                                       i386              1.10.2.3-18.el5                   rhel-i386-server-5             74 k
 procps                                     i386              3.2.7-16.el5                      rhel-i386-server-5            211 k
 psmisc                                     i386              22.2-7                            rhel-i386-server-5             61 k
 pyorbit                                    i386              2.14.1-3.el5                      rhel-i386-server-5             48 k
 python                                     i386              2.4.3-27.el5                      rhel-i386-server-5            5.9 M
 readahead                                  i386              1:1.3-8.el5                       rhel-i386-server-5             47 k
 readline                                   i386              5.1-3.el5                         rhel-i386-server-5            223 k
 redhat-artwork                             i386              5.0.9-2.el5                       rhel-i386-server-5            7.0 M
 redhat-release                             i386              5Server-5.5.0.2                   rhel-i386-server-5             62 k
 redhat-release-notes                       i386              5Server-31                        rhel-i386-server-5            637 k
 rhn-check                                  noarch            0.4.20-33.el5_5.2                 rhel-i386-server-5             39 k
 rhn-client-tools                           noarch            0.4.20-33.el5_5.2                 rhel-i386-server-5            809 k
 rhn-setup                                  noarch            0.4.20-33.el5_5.2                 rhel-i386-server-5            115 k
 rhn-setup-gnome                            noarch            0.4.20-33.el5_5.2                 rhel-i386-server-5            124 k
 rhnlib                                     noarch            2.5.22-3.el5                      rhel-i386-server-5             68 k
 rhnsd                                      i386              4.7.0-5.el5                       rhel-i386-server-5             32 k
 rhpxl                                      i386              0.41.1-9.el5                      rhel-i386-server-5            106 k
 rmt                                        i386              0.4b41-4.el5                      rhel-i386-server-5            235 k
 rpm                                        i386              4.4.2.3-18.el5                    rhel-i386-server-5            1.2 M
 rpm-libs                                   i386              4.4.2.3-18.el5                    rhel-i386-server-5            927 k
 rpm-python                                 i386              4.4.2.3-18.el5                    rhel-i386-server-5             59 k
 rsh                                        i386              0.17-40.el5                       rhel-i386-server-5             43 k
 samba-client                               i386              3.0.33-3.29.el5_5                 rhel-i386-server-5            5.7 M
 samba-common                               i386              3.0.33-3.29.el5_5                 rhel-i386-server-5            6.7 M
 selinux-policy                             noarch            2.4.6-279.el5_5.1                 rhel-i386-server-5            405 k
 selinux-policy-devel                       noarch            2.4.6-279.el5_5.1                 rhel-i386-server-5            432 k
 selinux-policy-targeted                    noarch            2.4.6-279.el5_5.1                 rhel-i386-server-5            1.2 M
 sendmail                                   i386              8.13.8-8.el5                      rhel-i386-server-5            623 k
 setroubleshoot                             noarch            2.0.5-5.el5                       rhel-i386-server-5            134 k
 setroubleshoot-server                      noarch            2.0.5-5.el5                       rhel-i386-server-5            1.2 M
 setup                                      noarch            2.5.58-7.el5                      rhel-i386-server-5            125 k
 shadow-utils                               i386              2:4.0.17-15.el5                   rhel-i386-server-5            1.0 M
 sos                                        noarch            1.7-9.49.el5                      rhel-i386-server-5            147 k
 sqlite                                     i386              3.3.6-5                           rhel-i386-server-5            213 k
 sudo                                       i386              1.7.2p1-7.el5_5                   rhel-i386-server-5            230 k
 sysklogd                                   i386              1.4.1-46.el5                      rhel-i386-server-5             74 k
 system-config-date                         noarch            1.8.12-4.el5                      rhel-i386-server-5            1.5 M
 system-config-language                     noarch            1.1.18-3.el5                      rhel-i386-server-5             67 k
 system-config-lvm                          noarch            1.1.5-4.el5                       rhel-i386-server-5            689 k
 system-config-network                      noarch            1.3.99.18-1.el5                   rhel-i386-server-5            422 k
 system-config-network-tui                  noarch            1.3.99.18-1.el5                   rhel-i386-server-5            1.8 M
 system-config-securitylevel                i386              1.6.29.1-5.el5                    rhel-i386-server-5            280 k
 system-config-securitylevel-tui            i386              1.6.29.1-5.el5                    rhel-i386-server-5            253 k
 system-config-services                     noarch            0.9.4-5.el5                       rhel-i386-server-5            187 k
 tar                                        i386              2:1.15.1-30.el5                   rhel-i386-server-5            747 k
 tcl                                        i386              8.4.13-4.el5                      rhel-i386-server-5            956 k
 tcp_wrappers                               i386              7.6-40.7.el5                      rhel-i386-server-5            109 k
 tcpdump                                    i386              14:3.9.4-15.el5                   rhel-i386-server-5            447 k
 tcsh                                       i386              6.14-17.el5                       rhel-i386-server-5            464 k
 tftp-server                                i386              0.49-2                            rhel-i386-server-5             31 k
 tzdata                                     i386              2010i-1.el5                       rhel-i386-server-5            793 k
 udev                                       i386              095-14.21.el5                     rhel-i386-server-5            2.3 M
 unix2dos                                   i386              2.2-26.2.3.el5                    rhel-i386-server-5             13 k
 util-linux                                 i386              2.13-0.52.el5_4.1                 rhel-i386-server-5            1.8 M
 vconfig                                    i386              1.9-3                             rhel-i386-server-5             55 k
 vim-common                                 i386              2:7.0.109-6.el5                   rhel-i386-server-5            6.4 M
 vim-enhanced                               i386              2:7.0.109-6.el5                   rhel-i386-server-5            1.2 M
 vim-minimal                                i386              2:7.0.109-6.el5                   rhel-i386-server-5            310 k
 vino                                       i386              2.13.5-9.el5                      rhel-i386-server-5            313 k
 vixie-cron                                 i386              4:4.1-77.el5_4.1                  rhel-i386-server-5             79 k
 vnc-server                                 i386              4.1.2-14.el5_5.4                  rhel-i386-server-5            2.0 M
 wdaemon                                    i386              0.14-5                            rhel-i386-server-5             32 k
 wget                                       i386              1.11.4-2.el5_4.1                  rhel-i386-server-5            582 k
 wpa_supplicant                             i386              1:0.5.10-9.el5                    rhel-i386-server-5            258 k
 xkeyboard-config                           noarch            0.8-9.el5                         rhel-i386-server-5            321 k
 xorg-x11-drivers                           i386              7.1-4.2.el5                       rhel-i386-server-5            4.9 k
 xorg-x11-drv-ast                           i386              0.89.9-1.el5                      rhel-i386-server-5             27 k
 xorg-x11-drv-ati                           i386              6.6.3-3.27.el5                    rhel-i386-server-5            561 k
 xorg-x11-drv-evdev                         i386              1:1.0.0.5-5.el5                   rhel-i386-server-5             10 k
 xorg-x11-drv-fbdev                         i386              0.3.0-3                           rhel-i386-server-5             14 k
 xorg-x11-drv-i810                          i386              1.6.5-9.36.el5                    rhel-i386-server-5            343 k
 xorg-x11-drv-mga                           i386              1.4.10-7.el5                      rhel-i386-server-5             87 k
 xorg-x11-drv-nv                            i386              2.1.15-3.el5                      rhel-i386-server-5             94 k
 xorg-x11-drv-vesa                          i386              1.3.0-8.2.el5                     rhel-i386-server-5             19 k
 xorg-x11-server-Xnest                      i386              1.1.1-48.76.el5_5.1               rhel-i386-server-5            1.4 M
 xorg-x11-server-Xorg                       i386              1.1.1-48.76.el5_5.1               rhel-i386-server-5            3.3 M
 xterm                                      i386              215-8.el5_4.1                     rhel-i386-server-5            404 k
 xulrunner                                  i386              1.9.2.7-3.el5                     rhel-i386-server-5             12 M
 yelp                                       i386              2.16.0-26.el5                     rhel-i386-server-5            581 k
 yp-tools                                   i386              2.9-1.el5                         rhel-i386-server-5             71 k
 ypbind                                     i386              3:1.19-12.el5                     rhel-i386-server-5             37 k
 yum                                        noarch            3.2.22-26.el5                     rhel-i386-server-5            1.0 M
 yum-metadata-parser                        i386              1.1.2-3.el5                       rhel-i386-server-5             25 k
 yum-rhn-plugin                             noarch            0.5.4-15.el5                      rhel-i386-server-5             59 k
 yum-security                               noarch            1.1.16-13.el5_4.1                 rhel-i386-server-5             25 k
Removing:
 kernel                                     i686              2.6.18-128.el5                    installed                      40 M
Installing for dependencies:
 dmraid-events                              i386              1.0.0.rc13-63.el5                 rhel-i386-server-5             24 k
 hmaccalc                                   i386              0.9.6-3.el5                       rhel-i386-server-5             21 k
 libsmbclient                               i386              3.0.33-3.29.el5_5                 rhel-i386-server-5            907 k
 openssl                                    i386              0.9.8e-12.el5                     rhel-i386-server-5            1.4 M
 openssl-perl                               i386              0.9.8e-12.el5                     rhel-i386-server-5             34 k
 poppler-utils                              i386              0.5.4-4.4.el5_4.11                rhel-i386-server-5             72 k
 python-dmidecode                           i386              3.10.8-4.el5                      rhel-i386-server-5             83 k
 sgpio                                      i386              1.2.0_10-2.el5                    rhel-i386-server-5             11 k
 xorg-x11-drv-qxl                           i386              0.0.12-1.2.el5                    rhel-i386-server-5             18 k
Updating for dependencies:
 fipscheck                                  i386              1.2.0-1.el5                       rhel-i386-server-5             13 k

Transaction Summary
====================================================================================================================================
Install     11 Package(s)         
Update     276 Package(s)         
Remove       1 Package(s)         

Total download size: 294 M
Is this ok [y/N]: y
Comment 5 James Antill 2010-07-29 01:45:09 EDT
Run: "yum update yum" first. Then try it again, if it still doesn't work try:

yum update -x openssl ... and attach all full output.

Note You need to log in before you can comment on or make changes to this bug.